@font-face {
  font-family: 'icons_gl';
  src: url('../bundles/layout/fonts/icomoon/fonts/icomoon-1.0.1.woff') format('woff');
  font-style: normal;
}
@font-face {
  font-family: 'uikit';
  src: url('../bundles/layout/fonts/uikit/fonts/uikit.ttf?3aehxh') format('truetype'), url('../bundles/layout/fonts/uikit/fonts/uikit.woff?3aehxh') format('woff'), url('../bundles/layout/fonts/uikit/fonts/uikit.svg?3aehxh#uikit') format('svg');
  font-style: normal;
}
@font-face {
  font-family: 'spacegrotesk-bold';
  font-style: normal;
  font-weight: normal;
  src: url('../bundles/layout/fonts/spacegrotesk/SpaceGrotesk-Bold.woff2') format('woff2'), url('../bundles/layout/fonts/spacegrotesk/SpaceGrotesk-Bold.woff') format('woff');
}
@font-face {
  font-family: 'spacegrotesk-semibold';
  font-style: normal;
  font-weight: normal;
  src: url('../bundles/layout/fonts/spacegrotesk/SpaceGrotesk-SemiBold.woff2') format('woff2'), url('../bundles/layout/fonts/spacegrotesk/SpaceGrotesk-SemiBold.woff') format('woff');
}
@font-face {
  font-family: 'spacegrotesk-medium';
  font-style: normal;
  font-weight: normal;
  src: url('../bundles/layout/fonts/spacegrotesk/SpaceGrotesk-Medium.woff2') format('woff2'), url('../bundles/layout/fonts/spacegrotesk/SpaceGrotesk-Medium.woff') format('woff');
}
@font-face {
  font-family: 'spacegrotesk-regular';
  font-style: normal;
  font-weight: normal;
  src: url('../bundles/layout/fonts/spacegrotesk/SpaceGrotesk-Regular.woff2') format('woff2'), url('../bundles/layout/fonts/spacegrotesk/SpaceGrotesk-Regular.woff') format('woff');
}
@font-face {
  font-family: 'spacegrotesk-light';
  font-style: normal;
  font-weight: normal;
  src: url('../bundles/layout/fonts/spacegrotesk/SpaceGrotesk-Light.woff2') format('woff2'), url('../bundles/layout/fonts/spacegrotesk/SpaceGrotesk-Light.woff') format('woff');
}
